/*==================== PRICING TABLE ===================*/

.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 35px;
    margin-top: 100px;
}
.pricing_table_sc li {
    border-bottom: 1px solid #DDDDDD;
    list-style: none outside none;
    padding: 10px 0;
    text-align: center;
}
.pricing-row {
    background: none repeat scroll 0 0 #000000;
    color: #999999;
    height: 100px;
    margin: -50px auto;
    position: relative;
    top: -50px;
    width: 100px;
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg);

}
.pricing_table_sc li:last-child {
    border-bottom: 0px;
}

.pricing_table_sc.row-fluid {
    background: none repeat scroll 0 0 #EEEEEE;
    padding: 50px;
}

.pricing_table_sc .title-row {
    font-family: 'Raleway';
    font-size: 20px;
    font-weight: 800;
    padding-top: 50px;
    text-align: center;
    text-transform: uppercase;
}
.pricing_table_sc .price {
    margin: 0 auto;
    position: absolute;
    text-align: center;
    top: 30px;
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform:rotate(-45deg);
    width: 100px;
}
.pricing_table_sc .exact_price {
    color: #FFFFFF;
    font-family: 'Raleway';
    font-size: 25px;
    font-weight: 600;
}
.pricing_table_sc .time {
    color: #999999;
    left: 25px;
    position: absolute;
    top: 30px;
}

.pricing_table_sc .footer-row {
    position: relative;
    top: 20px;
}



/* Responsive stuff
---------------------------------------------------------- */
/* Make all grid-sized elements block level again */
@media (max-width: 480px) {
    .vc_responsive div.vc_row-fluid div[class*="vc_span"] {
        float: none;
        display: block;
        width: auto;
        margin-left: 0;
    }
}

@media (max-width: 768px) {
    .vc_responsive div.vc_row-fluid div[class*="vc_span"] {
        float: none;
        display: block;
        width: auto;
        margin-left: 0;
        margin-top:70px;
        padding:5px;
    }
}

@media (max-width: 1200px) {
    .vc_responsive div.vc_row-fluid div[class*="vc_span"] {
        float: left;
        display: block;
        width: 50%;
        margin-left: 0;
        margin-top:70px;
        padding:5px;
    }
}




